UIM LibUIM Environment Variables Privilege Escalation Weakness

Bugtraq ID: 12604
Class: Design Error
CVE: CVE-2005-0503
Remote: No
Local: Yes
Published: Feb 21 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: Discovery of this weakness is credited to Takumi Asaki.
Vulnerable: Uim Uim 0.4.5
+ Gentoo Linux
+ Mandriva Linux Mandrake 10.1 x86_64
+ Mandriva Linux Mandrake 10.1
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
Not Vulnerable: Uim Uim 0.4.5 .1


 

Privacy Statement
Copyright 2010, SecurityFocus